<h1>Actividad de discusión: Planificación para implementar la acción</h1>

<h3>Preguntas:</h3>

<ul>
  <li>¿Tuviste que ajustar tus metas SMARTT o fechas límites?</li>
  <li>¿De qué manera la realización de esta actividad te ayudó a determinar o ajustar tus tácticas?</li>
</ul>

<h3>Instrucciones:</h3>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>